prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libvsapm
Description: Library to access the Apple Partition Map (APM) volume system format
Version: 20240503
Libs: -L${libdir} -lvsapm
Libs.private: -lbfio            -lpthread
Cflags: -I${includedir}

